Aptitude thinks all packages are untrusted

Michael Torrie torriem at gmail.com
Fri Apr 2 13:02:10 MDT 2010


On 04/02/2010 12:38 PM, Tod Hansmann wrote:
> Wasn't actually looking for specific packages, sorry.  Mostly I was 
> grasping for any info that might lend a different view of the problem, 
> especially to anyone else on-list that has more recent experience with 
> Debian 5.0, a version I've never actually installed.

Tis a strange one.  I appreciate your help.  I will keep digging.  It
has to be something very simple I think.


More information about the PLUG mailing list